Subject: Copper wire - Anyone interested?

From: [email-masked] (Kevin Mentzer)
Date: 2 Mar 1994 13:33:16 GMT

In digging through my basement I came across some copper
wire that's been down there for quite a while.  I had 
thought I would do something creative with it, but I
never did.  Wondering if anyone might be interested in
it.  There is approx. 50 pounds worth.  I have no idea
about what it could be used for (reminds me of copper
that I found wrapped around electric engines (sorry if
I sound real ignorant on this subject - I am)).

If you would like to make me an offer then email me.

Thanks,  Kevin
([email-masked])